{
  "id": 4976775,
  "name": "Victor Mortvedt, Appellee, v. Western Austin Company, Appellant",
  "name_abbreviation": "Mortvedt v. Western Austin Co.",
  "decision_date": "1943-08-19",
  "docket_number": "Gen. No. 9,875",
  "first_page": "337",
  "last_page": "338",
  "citations": [
    {
      "type": "official",
      "cite": "320 Ill. App. 337"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 45,
    "char_count": 323,
    "ocr_confidence": 0.478,
    "sha256": "d4f79d641d8889574fac4ba42aafd847717419a2820caf3692dcbb7623e09d37",
    "simhash": "1:2a55b5c1abc12f89",
    "word_count": 50
  },
  "last_updated": "2023-07-14T17:10:35.834963+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Victor Mortvedt, Appellee, v. Western Austin Company, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Wolfe.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Wolfe."
      }
    ],
    "attorneys": [
      "Cassels, Potter & Bentley and Prank J. Jones, for appellant;",
      "L. H. Vogel, of counsel;",
      "Donovan, Bray & Gray, for appellee."
    ],
    "corrections": "",
    "head_matter": "Victor Mortvedt, Appellee, v. Western Austin Company, Appellant.\nGen. No. 9,875.\nopinion filed August 19, 1943;\nrehearing denied October 5, 1943.\nCassels, Potter & Bentley and Prank J. Jones, for appellant;\nL. H. Vogel, of counsel;\nDonovan, Bray & Gray, for appellee."
  },
  "file_name": "0337-02",
  "first_page_order": 375,
  "last_page_order": 376
}
